/*
#league-map {
  border: 2px solid #fff;
  border-radius: 8px;
  height: 500px;
  background-image: url("/imgs/league/hq-bg1.png");
  background-size: cover;
}
*/
#league-map {
  border: 2px solid #fff;
  border-radius: 8px;
  height: 500px;
  background: rgba(100,80,200,.8);
}
#league-map.bg1 {
  background: rgba(15, 170, 12,.8);
}
#league-map.bg2 {
  background: rgba(30,144,170,.8);
}
#league-map.bg3 {
  background: rgba(100,80,200,.8);

}
#info-panel {
  padding: 5px;
  border: 2px solid #fff;
  border-radius: 8px;
  min-height: 500px;
  background-color: rgba(37, 44, 45, 0.75);
}
.hq-border-500 {
  padding: 5px;
  border: 2px solid #fff;
  border-radius: 8px;
  min-height: 500px;
  background-color: rgba(37, 44, 45, 0.75);
  height: 500px;
  overflow-y: scroll;
}
.hq-border {
  padding: 5px;
  border: 2px solid #fff;
  border-radius: 8px;
  background-color: rgba(37, 44, 45, 0.75);
  overflow-y: scroll;
  max-height: 500px;
}
img.bldg {
  cursor: pointer;
  width: 64px;
  height: 64px;
}
.main-bldg img.bldg {
  width: 128px;
  height: 128px;
}

.main-bldg {
  position: absolute;
  top: 186px;
  left: calc(50% - 64px);
}
.bldg-node:nth-child(2) {
  position: absolute;
  top: 216px;
  left: 20%;
}
.bldg-node:nth-child(3) {
  position: absolute;
  top: 216px;
  right: 20%;
}
.bldg-node:nth-child(4) {
  position: absolute;
  top: 100px;
  left: calc(50% - 32px);
}
.bldg-node:nth-child(5) {
  position: absolute;
  top: 80px;
  left: 15%;
}
.bldg-node:nth-child(6) {
  position: absolute;
  top: 80px;
  right: 15%;
}
.bldg-node:nth-child(7) {
  position: absolute;
  bottom: 80px;
  left: 15%;
}
.bldg-node:nth-child(8) {
  position: absolute;
  bottom: 80px;
  right: 15%;
}
.bldg-node:nth-child(9) {
  position: absolute;
  bottom: 30px;
  left: calc(50% - 32px);
}
.bldg-node p {
  text-align: center;
  font-size: 10px;
  margin: 0;
}

.bldg-fire {
  position: absolute;
  left: calc(50% - 20px);
  cursor: pointer;
}
.main-bldg .bldg-fire {
  top: 40px;
}
.addon-bldg .bldg-fire {
  width: 35px;
  height: 60px;
}
.bldg-hammer {
  position: absolute;
  left: calc(50% - 20px);
  cursor: pointer;
  width: 47px;
  height: 50px;
}

.info-progress {
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 12px;
}
.info-progress-bar {
  background-color: #049cdb;
  color: #000;
  font-weight: bold;
}
.info-progress span.text {
  position: absolute;
  display: block;
  width: 100%;
  color: black;
}
.info-bonus {
  color: #ff5b5b;
  font-style: italic;
  margin-top: 5px;
  font-size: 16px;
}
.info-hr {
  margin: 5px 50px 10px 50px;
}
.info-resc-hr {
  margin: 10px 90px 10px 90px;
}
.info-resc-hr:last-child {
  display: none;
}

.btn-contribute {
  padding-bottom: 9px;
  padding-top: 9px;
}

.hq_name_container input {
  display: inline-block;
  width: 30%;
}

.mt-15 {
  margin-top: 15px;
}

.builders-area {
  font-size: 16px;
  text-align: center;
}

#applied_builders {
  height: 20px;
  width: 20px;
  text-align: center;
  display: inline-block;
  padding-left: 0px;
  padding-right: 0px;
  width: 20px;
}

.select-empty-bldg {
  white-space: normal;
  padding: 5px;
}

.bldg-display {
  height: 128px;
  width: 128px;
  max-width: 100%;
}

.levelup-blocked {
  border: 2px solid red;
  border-radius: 8px;
  width: 150px;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.55);
  height: 50px;
  font-weight: bold;
  text-align: center;
  padding-top: 13px;
  margin-top: 20px;
  cursor: not-allowed;
}

.lhq-border {
  border: 2px solid #fff;
  border-radius: 8px;
}

.demolish {
  position: absolute;
  bottom: -10px;
  right: 0;
  text-align: center;
  width: 100%;
}

.scouts-display {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}

.hq-help-popup {
  cursor: pointer;
}
.hq-help-popup.nova {
  height: 96px;
}

.help-link:not(.btn) {
  color: aqua;
  text-decoration: underline;
  cursor: pointer;
}

.explain-text {
  position: absolute;
  top: 0;
  text-align: center;
  margin: 5px;
}

.sentinel-display,
.sentinel-info-panel {
  height: 500px;
  border: 2px solid #fff;
  border-radius: 8px;
  position: relative;
}

.sentinel-display img {
  max-width: 100%;
  max-height: 400px;
}

.row.pow-vals {
  font-size: 16px;
  font-weight: bold;
}

.border-right {
  border-right: 2px solid #fff;
}
.border-left {
  border-left: 2px solid #fff;
}

.sent-tab {
  border-bottom: 2px solid #fff;
  cursor: pointer;
  height: 50px;
  font-size: 18px;
  font-weight: bold;
  line-height: 50px;
  text-align: center;

}
.sent-tab.active {
  border: 0;
  text-shadow: 2px 2px 3px #FF0000, -2px -2px 5px #FF0000
}

.wep_transfer {
  display: inline-block;
  width: 70px;
  text-align: center;
}

.thumb {
  width: 32px;
  height: 32px;
}

.sentinel-view table {
  overflow-y: scroll;
  display: block;
}
.powerup-table {
  height: 348px !important;
  overflow-x: scroll;
}
.powers-table {
  height: 351px !important;
}
.sentinel-view table td {
  vertical-align: middle !important;
}

.level-warning {
  color: red;
  font-style: italic;
  font-size: 16px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 30px;
}

.sentinel-hp {
  margin-top: 5px;
  font-weight: bold;
  font-size: 16px;
}

.unused_power_divider hr {
  margin: 0;
  border-bottom: 5px solid #750000;
  border-top-width: 0px;
}

#confirmReturnModal .transfer_num {
  display: inline-block;
  width: 30px;
  padding-left: 2px;
  padding-right: 2px;
  text-align: center;
}

.outer-modal {
  background: rgba(4,46,86,1);
}

#popupModal .modal-content {
  background: rgba(4,46,86,1);
}

.b-txt {
  line-height: 12px;
  text-shadow: 1px 1px #000;
}

.power_sort {
  text-decoration: underline;
  cursor: pointer;
  color: #bbcdea;
}

.sort-group {
  margin-top: -10px;
  margin-bottom: -5px;
}

/********** Mobile/Responsive *********/

@media screen and (max-width: 720px) {
   .mobile-bottom-space {
     height: 20vw;
   }
   div.tut_speech_bubble {
     font-size: 12px;
   }
   .sentinel-info-panel {
     margin-top: 40px;
   }
}

@media screen and (max-width: 450px) {
   .bldg-node:nth-child(2) {
     left: 10%;
   }
   .bldg-node:nth-child(3) {
     right: 3%;
   }
   .sent-tab {
     font-size: 17px;
     max-height: 50px;
     overflow: hidden;
   }
   .sentinel-view table {
     overflow-x: scroll;
   }
   .powers-table {
     height: 290px !important;
   }
   .powerup-table {
     height: 310px !important;
   }
   .sort-group {
     transform: scale(0.85);
     width: 100vw;
     margin-left: -35px;
   }
}
